{
  "version": 3,
  "configurePresets": [
    {
      "name": "local",
      "inherits": "ninja/multi",
      "cacheVariables": {
        "CPM_SOURCE_CACHE": ""
      }
    }
  ],
  "buildPresets": [
    {
      "name": "debug",
      "configurePreset": "local",
      "configuration": "Debug"
    },
    {
      "name": "release",
      "configurePreset": "local",
      "configuration": "Release"
    }
  ],
  "testPresets": [
    {
      "name": "debug",
      "configurePreset": "local",
      "configuration": "Debug"
    },
    {
      "name": "release",
      "configurePreset": "local",
      "configuration": "Release"
    }
  ]
}
